<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacore/1">
<module_version install_time="1236023125450" last="true" origin="installer" specification_version="1.18.22.2.2">
<file crc="1893316964" name="config/Modules/org-netbeans-modules-javacore.xml"/>
<file crc="2129007764" name="modules/ext/gjast.jar"/>
<file crc="1919889473" name="modules/ext/java-parser.jar"/>
<file crc="186393045" name="modules/org-netbeans-modules-javacore.jar"/>
</module_version>
</module>
